{
  "name": "Mend Bones",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.80RaTR3rFkfu8wvf"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_mend_bones.jpg",
  "effects": [],
  "_id": "80RaTR3rFkfu8wvf",
  "system": {
    "description": {
      "value": "<p>Your touch heals the target of SL+1 Wounds and cures one Minor Broken Bone or Torn Muscle, but your target must have a full night’s sleep once the spell is cast or gain a Fatigued Condition. A Major Broken Bone or Torn Muscle can be restored enough to be considered Minor, after which the normal healing time applies (WFRP4 p179). The same injury cannot be targeted twice in the same week.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 9,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!80RaTR3rFkfu8wvf"
}